OTTER-BROWSER(1)

NAME
otter-browser - the web browser controlled by the user, not vice-versa

SYNOPSIS
otter-browser [OPTIONS] [PATH|URL|TERM...]

DESCRIPTION
See the Otter Browser wiki for help on using the browser:

    <https://github.com/OtterBrowser/otter-browser/wiki/>

OPTIONS

--profile=PATH
    Specifies the directory that profile (user data) is kept in. Defaults to ~/.config/otter.

--cache=PATH
    Specifies the directory that cache data is kept in. Defaults to ~/.cache/otter.

--session=IDENTIFIER
    Tries to load session specified by IDENTIFIER.

--private-session
    Starts private session.

--session-chooser
    Forces session chooser dialog.

--portable
    Sets profile and cache paths to directories inside the same directory as that of application binary.

--new-tab=URL
    Loads URL in new tab.

--new-private-tab=URL
    Loads URL in new private tab.

--new-window=URL
    Loads URL in new window.

--new-private-window=URL
    Loads URL in new private window.

--readonly
    Tells application to avoid writing data to disk.

--report
    Prints out diagnostic report and exits application.

-h, --help
    Show list of supported command line options.

-v, --version
    Show version information.

As a Qt application, Otter also obeys Qt command-line flags, see the Qt documentation for complete list:

    <http://doc.qt.io/qt-5/qguiapplication.html#QGuiApplication>

FILES

~/.config/otter
    Default directory for configuration data.

~/.cache/otter
    Default directory for cache data.

BUGS
Bug tracker:

    https://github.com/OtterBrowser/otter-browser/issues

Be sure to do your search within open and closed issues before submitting reports.

AUTHOR
The Otter Browser team - <https://otter-browser.org>